### Method

# PapersDocument AnnotationMarkup set_popup_is_open

#### Declaration [src]

    gboolean
    pps_annotation_markup_set_popup_is_open (
      PpsAnnotationMarkup* markup,
      gboolean is_open
    )

#### Description

No description available.

Sets property | `PapersDocument.AnnotationMarkup:popup-is-open`

#### Parameters

`is_open`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.